Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 16:15:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery muhammed ali ashraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed ali ashraf Bot:  Hi Muhammed Ali Ashraf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9509538457 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507858561            11:07 AM, 28th Oct           
         badri                   Hi,Muhammed Thank you for contacting us. My name is badri , I will be happy to assist you.           11:11 AM, 28th Oct                   badri                   Hi, Muhammed I'm not getting a response from you. Are we still connected?           11:15 AM, 28th Oct                   badri                   Hi, Muhammed I'm not getting a response from you. Are we still connected?           11:15 AM, 28th Oct                   badri                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:17 AM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3280222